<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{7ad79f49-c138-4439-a779-90a6b0342fe8}">
		<property name="assetPath">
			<value>Viking_audio/PPL-lullaby baby.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>62.282811791383217</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
